Error

two or more packages specified (liblcms2-2 libsane-extras)